.version.uk /* version checker */
{
	color: #0000F2;
	background-color: #64FA5B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 682px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#pu14925
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 20px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu7329
{
	z-index: 7;
	width: 0.01px;
	height: 551px;
	margin-left: 122px;
	margin-top: 29px;
	position: relative;
}

#u7343
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
	left: 9px;
}

#u7343popup
{
	z-index: 8;
}

#u8711
{
	z-index: 9;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8711_img
{
	padding-left: 1px;
	padding-right: 60px;
}

#u25218
{
	z-index: 11;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25218_img
{
	padding-left: 1px;
	padding-right: 145px;
}

#u25227
{
	z-index: 13;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25227_img
{
	padding-right: 38px;
}

#u25236
{
	z-index: 15;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25236_img
{
	padding-right: 54px;
}

#u25245
{
	z-index: 17;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25245_img
{
	padding-right: 52px;
}

#u25254
{
	z-index: 19;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25254_img
{
	padding-right: 57px;
}

#u25263
{
	z-index: 21;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25263_img
{
	padding-right: 51px;
}

#u25272
{
	z-index: 23;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25272_img
{
	padding-right: 144px;
}

#u25281
{
	z-index: 25;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25290
{
	z-index: 27;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25299
{
	z-index: 29;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25308
{
	z-index: 31;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25281_img,#u25290_img,#u25299_img,#u25308_img
{
	padding-right: 133px;
}

#u25317
{
	z-index: 33;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25317_img
{
	padding-left: 2px;
	padding-right: 131px;
}

#u25326
{
	z-index: 35;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25326_img
{
	padding-left: 2px;
	padding-right: 62px;
}

#u25335
{
	z-index: 37;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25344
{
	z-index: 39;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25344_img
{
	padding-left: 2px;
	padding-right: 53px;
}

#u25353
{
	z-index: 41;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25353_clip
{
	overflow: hidden;
	width: 800px;
	height: 500px;
}

#u25353_img
{
	margin: -1px 47px 1px 2px;
}

#u25362
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25371
{
	z-index: 45;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25371_img
{
	padding-left: 2px;
	padding-right: 42px;
}

#u25380
{
	z-index: 47;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25380_img
{
	padding-left: 2px;
	padding-right: 167px;
}

#u25389
{
	z-index: 49;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25389_img
{
	padding-left: 2px;
	padding-right: 67px;
}

#u25398
{
	z-index: 51;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25398_img
{
	padding-left: 2px;
	padding-right: 65px;
}

#u25407
{
	z-index: 53;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25335_img,#u25362_img,#u25407_img
{
	padding-left: 2px;
	padding-right: 45px;
}

#u25416
{
	z-index: 55;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25416_img
{
	padding-left: 2px;
	padding-right: 55px;
}

#u7350
{
	position: absolute;
	width: 38px;
	background-color: transparent;
	top: 503px;
}

#u7350popup
{
	z-index: 57;
}

#u8717-4
{
	z-index: 58;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25224-4
{
	z-index: 62;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25233-4
{
	z-index: 66;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25242-4
{
	z-index: 70;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25251-4
{
	z-index: 74;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25260-4
{
	z-index: 78;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25269-4
{
	z-index: 82;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25278-4
{
	z-index: 86;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25287-4
{
	z-index: 90;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25296-4
{
	z-index: 94;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25305-4
{
	z-index: 98;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25314-4
{
	z-index: 102;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25323-4
{
	z-index: 106;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25332-4
{
	z-index: 110;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25341-4
{
	z-index: 114;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25350-4
{
	z-index: 118;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25359-4
{
	z-index: 122;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25368-4
{
	z-index: 126;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25377-4
{
	z-index: 130;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25386-4
{
	z-index: 134;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25395-4
{
	z-index: 138;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25404-4
{
	z-index: 142;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25413-4
{
	z-index: 146;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25422-4
{
	z-index: 150;
	width: 18px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u7333-4
{
	position: absolute;
	width: 35px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 503px;
	left: 666px;
}

#u7333-4popup
{
	z-index: 154;
}

#u7342-4
{
	position: absolute;
	width: 6px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 502px;
	left: 641px;
}

#u7342-4popup
{
	z-index: 158;
}

#u7333,#u7342
{
	color: #999999;
}

#u7330-4
{
	position: absolute;
	width: 6px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	top: 502px;
	left: 721px;
}

#u7330-4popup
{
	z-index: 162;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 214px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 310px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 471px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 702px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

